Sailclear-2022 - Bug #2537

Delete the crew from the crew list without selecting any member> spelling mistake.

06/04/2022 03:24 PM - Shubham J

Status: Closed

Priority: Low

Assignee: satyam vishwakarma
Category:

Target version:

Start date: 06/04/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour

Spent time: 0.00 hour

Description
clipboard-202206041524-pwjs8.png

History

#1 - 06/15/2022 12:45 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/20/2022 12:57 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/21/2022 03:08 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202206041524-pwjs8.png

04/05/2025

121 KB 06/04/2022

Shubham J

1/1



http://www.tcpdf.org

